recovery:
  state:
    round: 856
    hash: "50a2da99f82ef71719810314f23a84b50f5482626be071da10bfb04a34e23af16d93d041cad0b339d203ea910e79d04d"
    timestamp: "2025-10-06T05:51:00.127224Z"
  bootstrap: null
  package: null
  stream: null
